* { margin: 0; padding: 0; }

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display: block; }
html,body { line-height: 1; min-height: 100%; }
body { font: 20px/150% Dosis, Arial, sans-serif;; background: #eee; background-attachment: fixed; }

a { text-decoration: none; }
ol,ul { list-style: none; }
q { font-style: italic; color: #333; }

h1 { font-size: 2.91em; margin: 0; }
h1>small { text-align: right; display: inline-block; font-size: .71em; text-indent: 15em; color: #444; }

h2:first-child { margin-top: 0; }
h3 { }
h4 { }

.ready {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 0, 0, 0, .8 ) 
                url('../img/ready.gif') 
                50% 50% 
                no-repeat;
}
/* When the body has the loading class, we turn the scrollbar off with overflow:hidden */
body.loading { overflow: hidden; }
/* Anytime the body has the loading class, our modal element will be visible */
body.loading .ready { display: block; }


.wrap { position: relative; width: 1000px; margin: auto; }

#header { position: fixed; z-index: 102; height: 400px; width: 110%; margin: -160px 0 0 -50px; 
	background-color: transparent; background-color: rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 5px 10px 8px rgba(0, 0, 0, 0.4); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	box-shadow: 0 5px 10px 8px rgba(0, 0, 0, 0.4); /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}
#header.home { background-color: transparent; background-color: rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 10px 8px rgba(0, 0, 0, 0.2); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	box-shadow: 0 5px 10px 8px rgba(0, 0, 0, 0.2); /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */ }

.head.wrap { z-index: 102; position: fixed; left: 50%; margin-left: -500px; }

.soc { z-index: 98; position: absolute; top: 25px; left: 25px; min-width: 125px; height: 28px; background: no-repeat 0 0 url(../img/soc.png); }
.soc a { float: left; width: 29px; height: 28px; margin-right: 4px }
.logo { position: absolute; top: 15px; left: 115px; }
#searchform { position: absolute; top: 20px; right: 25px; }
#searchform input[type=text] { width: 110px; height: 12px; padding: 5px; color: ccc; border: 0 none; background: #fff; font-size: 13px; }

.post-search { overflow: hidden; margin-bottom: 50px; }
.post-search a { color: yellow; }
.attachment-thumbnail { float: left; margin-right: 30px; width: 190px; height: 190px; }

#menu { position: absolute; top: 140px; left: 385px; list-style: none; }
#menu li { float: left; font: bold 19px/19px 'Dosis', sans-serif; text-transform: uppercase; }
#menu li:after { content: "|"; color: #fff; margin: 0 12px; }
#menu li:last-child:after { content: ""; }
#menu a { color: #fff; }
#menu .current-menu-item a { color: #f0f352; }


#fbfeed { overflow: hidden; position: fixed; top: 840px; margin-left: -450px; width: 900px; line-height: 26px; background: rgba(255,255,255,0.8); font-size: 20px; text-transform: uppercase; font-weight: bold; } 
#fbfeed div { margin-right: 30px } 
#fbfeed a { color: #404041; }
#fbfeed > ul { float: left; padding: 12px 20px; }
#fbfeed > ul li { display: none; }
#fbfeed > ul li:first-child { display: block; }

#letters { position: fixed; top: 290px; left: 50%; z-index: 102; margin-left: -450px; width: 900px; text-align: center; }
#letters a { display: inline-block; width: 28px; line-height: 28px; margin-right: 5px; text-transform: uppercase; 
			 text-align: center; font-size: 22px; background: #fff; color: #ed5a28; font-weight: bold; border-radius: 2px; } 
#letters a:hover, #letters a.current { color: #fff; background: #ed5a28; }

#title { z-index: 101; position: fixed; top: 330px; left: 50%; font-size: 77px; font-weight: bold; color: rgba(0,0,0,0.4); }

#months { z-index: 101; position: absolute; top: 270px; left: 50%; width: 1040px; margin-left: -460px; }
#months a { display: inline-block; margin: 4px 7px; text-transform: uppercase; font-size: 17px; color: #fff; font-weight: bold; } 
#months a:hover, #months a.selected { color: #ed5a28; }

.pirouette { z-index: 102; position: fixed; top: 270px; left: 50%; width: 800px; margin-left: -250px; }
.pirouette li { float: left; margin: 4px 7px; text-transform: uppercase; }
.pirouette a { font-size: 17px; color: #ed5a28; background: #fff; padding: 4px 8px; font-weight: bold; }
.pirouette a:hover, .pirouette a.selected { color: #fff; background: #ed5a28; }

.track { margin: 30px 0; }
a.but { display: inline-block; margin-left: 10px; line-height: 20px; width: 50px; 
	background: no-repeat url(../img/but.png) 0 0; color: #f05a28; font-size: 10px; font-weight: bold; text-align: center; }

.rotate {
  -webkit-transform: rotate(-8.5deg);  /* Safari 3.1+, Chrome */
     -moz-transform: rotate(-8.5deg);  /* Firefox 3.5-15 */
      -ms-transform: rotate(-8.5deg);  /* IE9+ */
       -o-transform: rotate(-8.5deg);  /* Opera 10.5-12.00 */
          transform: rotate(-8.5deg);  /* Firefox 16+, Opera 12.50+ */
}
.bg { 
	background: no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#home { background-image: url(../img/main-bg.jpg); width: 100%; height: 100%; }
#artists { background-image: url(../img/bg-artists.jpg); width: 100%; height: 100%; }

.bg {  width: 100%; height: 100%; }
#art-1 { background-image: url(../img/bg-art-1.jpg); }
#art-2 { background-image: url(../img/bg-art-2.jpg); }
#art-3 { background-image: url(../img/bg-art-3.jpg); }

.arthists { position: absolute; z-index: 101; top: 380px; left: 50%; margin-left: -400px; width: 800px; }
.arthists li { margin-bottom: 10px; font: bold 77px/70px Dosis, sans-serif; text-transform: uppercase; }
.arthists a { display: inline-block; padding: 10px; color: #fff; border-radius: 6px; background-color: rgba(230,200,35,0.5); }
.arthists a:hover { background-color: rgba(0,0,0,0.3); }

#alist { width: 100%; clear: both; margin: 20px 0 10px; }
#alist .viewport { width: 96%; min-height: 350px; overflow: hidden; position: relative; }
#alist .overview { list-style: none; position: absolute; left: 0; top: 0; }
#alist .thumb .end,
#alist .thumb { background-color: #fff; border-radius: 8px; }
#alist .scrollbar { position: relative; float: left; width: 15px; margin-right: 15px; }
#alist .track { background-color: rgba(230,200,35,0.5); height: 100%; width: 13px; position: relative; padding: 0 1px; }
#alist .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#alist .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#alist .disable{ display: none; }

#intro { width: 1000px; left: 50%; margin-left: -500px; }
#intro .arrows { font-size: 2em; color: #09f; }

.slist { padding: 50px 50px 0 50px; text-align: right; color: #fff; }
.slist h2 { font: bold 72px/74px Dosis, sans-serif; margin-bottom: -20px; }
.slist p { font: normal 48px/54px Dosis, sans-serif; padding: 30px; margin: 0; min-height: 360px; background: rgba(180,180,180,.7); }

.slind { position: relative; padding: 130px 50px 0 50px; color: #fff; }
.slind img { position: absolute; top: 20px; left: 80px; }
.slind h2 { font: bold 63px/53px Dosis, sans-serif; margin-bottom: -20px; text-align: right; }
.slind p { font: normal 33px/44px Dosis, sans-serif; padding: 50px 30px 30px; margin: 0; background: rgba(205,71,49,.7); }
.slind p a { color: #ffe62f; }

#transform { width: 70%; left: 50%; top: 20%; margin-left: -35%; text-align: center; font-size: 150%; -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; }
#properties { width: 100%; height: 100%; padding-top: 10%; text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#easing_wrapper { width: 100%; height: 100%; }
#easing { top: 10%; width: 50%; z-index: 101; }
.drop { background: #09f; font-weight: bold; padding: 1em; }
#download { width: 80%; left: 10%; height: 80%; padding: 3em; border: 0 solid #222; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.twitter-share-button,.twitter-follow-button { vertical-align: middle; }

#searchsubmit { display: none; }

.prev-next { overflow: hidden; position: absolute; right: 15%; top: 275px; z-index: 105; }
.prev-next a { display: block; float: left;  width: 36px; height: 40px; text-indent: 500px; background: no-repeat url(../img/arr.png) 0 0; }
.prev-next a:last-child { margin-left: 25px; background-position: 0 -40px; }

#about { background-image: url(../img/about.jpg); width: 100%; height: 1750px; }
#about2 { background-image: url(../img/about-2.jpg); width: 100%; height: 1750px; }
#about3 { background-image: url(../img/about-3.jpg); width: 100%; height: 1750px; }

#about-wrap { z-index: 101; position: absolute; top: 390px; left: 50%; margin-left: -450px; width: 900px; }

#about-post { background-color: rgba(109, 4, 0, 0.75); color: #fff; padding: 50px; width: 800px; }
#about-dan { background-color: rgba(109, 4, 0, 0.75); color: #fff; padding: 50px; width: 800px; margin-top: 200px; margin-bottom: 120px; }
#about-faq { background-color: rgba(50,170,225,0.75); color: #fff; font-size: 48px; line-height: 60px; margin-top: 200px; margin-bottom: 120px; padding: 50px; }
#about-faq p { margin-bottom: 30px; }
#about-gal { background-color: rgba(1,1,1,0.75); color: #fff; margin-top: 200px; }
#about-gal img { float: left; margin: 0 0 60px 80px; } 

#contact { background-image: url(../img/contact.jpg); width: 100%; height: 1695px; }
#contact-post { left: 50%; margin-left: -450px; width: 800px; padding: 50px; background-color: rgba(204,190,0,0.7); color: #fff; }

#events { background-image: url(../img/bg-events.jpg); width: 100%; height: 100%; }
#events-calendar { left: 50%; margin-left: -450px; width: 900px; color: #fff; }

.post { width: 580px; float: right; }
.post h1, .title { font-size: 63px; margin: -80px 0 50px; text-align: right; text-transform: uppercase; }
.post h2 { margin-bottom: 12px; }
.post p { margin: 1em 0; line-height: 1.1em; }

.post.faq, .post.gal { float: none; width: auto; }

.rel { overflow: hidden; font-size: 16px; margin-bottom: 42px; }
.rel img { float: left; margin-right: 12px; width: 178px; height: 178px; }
.rel h2 a { color: #fff; font-size: 25px; }
.rel a { color: #ffe62f; font-size: 18px; font-weight: 700; }

.side { width: 190px; float: left; text-align: right; }
.side a { color: #ffe62f; text-transform: uppercase; }

form p { margin-top: 20px; }
input[type=text] { width: 660px; height: 30px; padding: 0 10px; background: rgba(235,240,155,0.6); border: 0 none; }
input[type=image] { float: right; width: 125px; height: 50px; border: 0 none; margin-right: 20px; }
textarea { width: 760px; height: 180px; padding: 10px; background: rgba(235,240,155,0.6); border: 0 none; }
label { display: inline-block; width: 100px; }

.message { list-style: none; border: 1px solid #555; margin: 12px 0; padding: 5px 10px; border-radius: 8px; font-size: 18px; }
.success { border-color: #9c9; color: #060; background: #E2F9E3; }
.error { border-color: #c99; color: #fff; background: #c00; }


